@import url("lightslider.min.css");

.about_articles{
    width: 75%;
}

#header_divider nav{
    display:inline;
    white-space: nowrap;
    text-align: center;
        margin:0;
    padding: 0;
}
#header_divider ul{
    list-style-type: none;
    /*padding-left: 100px;*/
    margin:0;
    padding: 0;
}

#header_divider ul li{
    display:inline-table;
    padding-right: 50px;
    vertical-align: middle;
    margin-top: 15px;
}
#header_divider ul li a{
    text-align: center; 
    text-decoration:none;
    color: #707070;
}
#magnify{
    max-width: 100px;
    max-height: 100px;
    padding-right: 50px;
    padding-left: 25px;
}
#logo{
    max-width: 110px;
    max-height: 100px;
    padding-right: 80px;
    /*padding-left: 50px;*/
}
#header_divider{
    background-color: #E8E8E8;
    color: #707070;
    height: 100px;
    font-size: 24px;
}
#footer_divider{
    background-color:white;
    position:absolute;
    bottom:0;
    font-size: 24px;
    text-align: center;
    width: 100%;
    border-top: solid #E8E8E8 2px;
    height: 10px;
}
#footer_divider table{
    margin-left:auto;
    margin-right:auto;
    padding-bottom: 50px;
}
#footer_divider table tr th{
    padding-left: 30px;
    padding-right: 30px;
}
#home_title{
    color: #CECE44;
    text-align: center;
    font-size: 48px;
    margin-bottom: 20px; 
}
#home_title2{
    color: #CECE44;
    text-align: center;
    font-size: 32px;
    margin-bottom: 20px; 
}
#page-container {
  position: relative;
  min-height: 100%;
}
#content-wrap {
  padding-bottom: 2.5rem;    /* Footer height */
}
#account_divider{
    background-color: #CECE44;
}
#account_title{
    padding-top: 30px;
    text-align: center;
    font-size: 64px;
    color: #707070;
    padding-bottom: 10px;
    margin-bottom: 0px;
}
#account_image{
    height: 350px;
    margin-left: 75px;
}
#account_div_2{
    display:inline-flex;
    width: 100%;
}
#account_login{
    align-content: center;
    font-size: 25px;
    color: #707070;
    text-align: center;
    padding-bottom: 50px;
    padding-top: 50px;
    margin: 0 auto;
}
#account_register{
    margin-left: 100px;
    padding-right: 100px;
    margin-bottom: 20px;
    margin-top: 10px;
    font-size: 25px;
    color: #707070;
    text-align: center;
}
#account_input{
    font-size: 25px;
    border-radius: 25px;
}
#account_button{
    background-color: #cece44;
    color: #707070;
    font-size: 30px;
    border: none;
    outline:none;
}
#account_learnmore{
    font-size: 42px;
    padding-top: 80px;
    color: #707070;
}
#pub_div{
    display:inline-flex;
    width: 100%;
    background-color: #f2f1cb; /*#CECE44*/
}
#pub_title{
    text-align: center;
    font-size: 72px;
    margin-top:75px;
    color: #707070;
    background-color: #f2f1cb;
    margin-bottom: 0px;
    padding-bottom: 86px;
    padding-top: 50px;
}
#pub_div table{
    margin-left:auto;
    margin-right:auto;
    padding-bottom: 100px;
}
#pub_div table tr th{
    padding-left: 20px;
    padding-right: 20px;
}
#pub_div table tr th img{
    max-height: 350px;
}
#company_div{
    background-color: #CECE44;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
#company_title{
    text-align: center;
    font-size: 58px;
    margin-top:25px;
    color: #707070;
    padding-top: 15px;
}
#company_div2{
   display:inline-flex;
    width: 100%; 
}
#company_div2 table tr th{
    padding-left: 20px;
    padding-right: 20px;
}
#company_div2 table tr th img{
    max-height: 350px;
    padding-left: 150px;
}
#company_div3{
   display:inline-flex;
    width: 100%; 
    padding-bottom: 50px;
}
#company_div3 table tr th img{
    max-height: 350px;
    padding-left: 125px;
}
#company_div3 table tr th p{
    max-height: 350px;
    padding-left: 125px;
    color: #707070;
    font-size: 42px;
}
#links_div{
    background-color: #f2f1cb;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 20px;
}
#links_title{
    margin-top: 0px;
    padding-top: 25px;
    text-align: center;
    color: #707070;
    font-size: 82px;
    margin-bottom: 20px;
}
#links_heading{
    text-align: center; 
    color: #707070;
    font-size: 48px;
}
#links_countries{
    background-color: white;
    font-size: 32px;
    text-align: center;
    border-radius: 10px;
    border: solid #707070 2px; 
    border-width: 1px;
    margin-left: 550px;
    height: 200px;
    width: 800px;
    color: #CECE40;
}
#links_countries p a:visited and links_countries p a:link{ /* does not work for some reason, styled in-line instead */
    color: #CECE40; 
    text-decoration: none; 
}
#homepage_text{
    font-size: 24px;
    color: #707070;
    text-align: left;
    margin-bottom:0;
}
#contact_div{
    background-color: #CECE44;
    padding-bottom: 150px;
    padding-top: 75px;
}
#contact_title{
    text-align: center;
    font-size: 52px;
    color: #707070;
    margin: 0px;
    padding-top: 25px;
}
#contact_text{
    font-size: 24px;
    color: #707070;
    text-align: center;
    margin-bottom:0;
}
#contact_email{
    font-size: 30px;
    color: #707070;
    text-align: center;
    font-weight:bold;
    margin:0;
}
#contact_info{
    color: #707070;
    padding-left: 200px;
    font-size: 30px;
    margin-top: 0px;
    padding-top: 0px;
    text-align: left;
    font-weight: normal;
}
#contact_button{
    color: #707070;
    margin-left: 200px;
}
#contact_form_div{
    display:inline-flex;
    width: 100%;
}
#contact_form_div table tbody tr th label{
    font-size: 24px;
}
#contact_input{
    font-size: 24px;
    border-radius: 25px;
}
#contact_submit{
    background-color:  #707070;
    color: #E8E8E8;
    font-size: 24px;
    border-radius: 25px;
    width: 150px;
    height: 40px;
    border: none;
}
#news_image{
    margin-left: 100px;
    width: 400px
}
#news_text{
    /*text-align: left;
    color: #707070;
    font-size: 20px;*/
    
        float: none;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 100%;
    font-size: 20px;
}
#news_div{
    background-color: #f2f1cb;
    margin-top: -25px;
}
#news_div_th{
    vertical-align:top;
    padding-left: 25px;
    width: 1000px;
}
#news_div td{
    padding-bottom: 50px;
}
#login_divider{
    background-color: #CECE44;
    margin-top: -65px;
}
#login_title{
    padding-top: 30px;
    text-align: center;
    font-size: 64px;
    color: #707070;
    padding-bottom: 10px;
    margin-bottom: 0px;
}
#login_image{
    height: 350px;
    margin-left: 75px;
}
#login_div_2{
    display:inline-flex;
    width: 100%;
}
#profile_div{
    background-color: #f2f1cb; 
    padding-top: 50px; 
    padding-bottom: 50px;
}
#profile_text{
    color: #707070;
    font-size: 26px; 
}
#profile_table{
    margin-left:300px; 
    background-color: #CECE44; 
    padding-top: 50px; 
    padding-left: 50px; 
    padding-bottom: 50px;
}
#profile_table_th{
    padding-left: 25px; 
    text-align: left; 
    padding-right: 820px;
}
#profile_login{
    margin-left: 500px;
    padding-right: 100px;
    margin-bottom: 20px;
    margin-top: 50px;
    font-size: 25px;
    color: #707070;
    text-align: center;
    margin: 0 auto; 
    margin-top: 50px;
}
#profile_edit_div{
    display:inline-flex;
    width: 100%; 
    background-color: #CECE44;
    padding-top: 50px;
    padding-bottom: 50px;
}

/* image carousel */
.pic{
    width: 650px;
    height 650px;
}
.pic-ctn {
  width: 100px;
  height: 100px;
}

@keyframes display {
  0% {
    transform: translateX(200px);
    opacity: 0;
  }
  10% {
    transform: translateX(0);
    opacity: 1;
  }
  20% {
    transform: translateX(0);
    opacity: 1;
  }
  30% {
    transform: translateX(-200px);
    opacity: 0;
  }
  100% {
    transform: translateX(-200px);
    opacity: 0;
  }
}

.pic-ctn {
  position: relative;
  width: 100vw;
  height: 300px;
  margin-top: 10px;
}
.pic-ctn > img {
  position: absolute;
  top: 0;
  left: calc(50% - 325px); /* change px to move left or right */
  opacity: 0;
  animation: display 30s infinite;
}
img:nth-child(2) {
  animation-delay: 8s;
}
img:nth-child(3) {
  animation-delay: 16s;
}
img:nth-child(4) {
  animation-delay: 24s;
}

/* end of image carousel */

body{
    padding: 0px;
    margin: 0px;
}

#bannerimage {
    width: 100%;
    height: 100%;
}
.articles {
    display: block;
}
.news_tile  {
    /*display: block;
    width: 1000px;
    height: 300px;
    padding: 2px;
    padding: 25px 35px 35px;
    background: #f4f5f6;
    border: 1px solid #e3e3e3;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
    word-wrap: break-word;*/
    
        display: block;
    width: 1000px;
    /*height: 450px;*/
    padding: 20px;
    padding: 25px 35px 35px;
    background: #f4f5f6;
    border: 1px solid #e3e3e3;
    margin-right: 90px;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
    word-wrap: break-word;
    
}
.news_tile2  {
    display: block;
    width: 1000px;
    height: 300px;
    padding: 2px;
    padding: 25px 35px 35px;
    background: #f4f5f6;
    border: 1px solid #e3e3e3;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
    word-wrap: break-word;
    
}
.news_text {
    float: right;
    margin-left: 10px;
    margin-right: 10px;
    width: 100%;
    font-size: 20px;
}
.news_placeholder {
    margin-top: px;
    margin-bottom: px;
    max-height: 230px;
    max-width: 175px;
    border-style: hidden; /* change back to solid when not placeholder  */
    border-color: #CECE44;
}
.entry_title {
  color: #CECE44;
    font-size: 22px; 
}
.read_more {
    display: block;
    color: #000;
    padding: 8px 16px;
    text-decoration: none;
    float: right;
    background-color: #CECE44;
}
.read_more:hover {
    background-color: #555;
    color: white;
}
.categories {
}

.category_button {
    font-size: 15px;
    background-color: #CECE44;
}
.research_goals  {
    display: block;
    width: 1000px;
    /*height: 450px;*/
    padding: 20px;
    padding: 25px 35px 35px;
    background: #f4f5f6;
    border: 1px solid #e3e3e3;
    margin-right: 90px;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
    word-wrap: break-word;
}
.extra_information  {
    display: block;
    width: 60%;
    height: auto;
    margin: 0 0 0 2.2%;
    padding: 20px;
    padding: 25px 35px 35px;
    background: #f4f5f6;
    border: 1px solid #e3e3e3;
    margin-right: 90px;
    margin-top: 50px;
    word-wrap: break-word;
}
.research_text {
    float: none;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 100%;
    font-size: 20px;
}
.research_text1 {
    margin-left: 0px;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 75%;
    font-size: 16px;
    float: right;
}
.research_header {
    font-size: 30px;
    color: #CECE44;
}
.research_header1 {
        margin-left: 0px;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 75%;
    font-size: 24px;
    color: #CECE44;
    float: right;
}
.research_placeholder {
    margin-top: 20px;
    margin-bottom: 50px;
    max-height: 230px;
    max-width: 175px;
    border-style: hidden; /* change back to solid when placeholder removed */
    border-color: #CECE44;
}
.research_placeholder1 {
    margin-top: 20px;
    margin-bottom: 50px;
    max-height: 230px;
    max-width: 175px;
    border-style: solid;
    border-color: #CECE44;
    float: right;
}
.jquery {
    display: block;
    margin-top: 50px;
    width: 960px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}
.year_header {
    font-size: 30px;
    color: #CECE44;
    margin-left: 100px;
    font-weight: bold;
}
#news_title{
    color: #CECE44;
    text-align: center;
    font-size: 64px;
    margin-bottom: 64px; 
}
#research_title{
    color: #CECE44;
    text-align: center;
    font-size: 64px;
    margin-bottom: 10px; 
}
#about_subtitle{
    color: #CECE44;
    text-align: center;
    font-size: 44px;
    margin-bottom: 10px; 
    margin-top: 100px;
}
#about_title{
    color: #CECE44;
    text-align: center;
    font-size: 64px;
    margin-bottom: 10px; 
    margin-top: 100px;
}
.about_information  {
    display: block;
    width: 950px;
    height: auto;
    padding: 20px;
    padding: 25px 35px 35px;
    background: #f4f5f6;
    border: 1px solid #e3e3e3;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    word-wrap: break-word;
}
.about_person  {
    display: none;
    width: 950px;
    height: auto;
    margin: 0 0 0 2.2%;
    padding: 20px;
    padding: 25px 35px 35px;
    background: #f4f5f6;
    border: 1px solid #e3e3e3;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    word-wrap: break-word;
}
.about_pictures  {
    display: block;
    width: 950px;
    height: auto;
    padding: 20px;
    padding: 20px 35px 20px;
    background: #f4f5f6;
    border: 1px solid #e3e3e3;
    margin-right: auto;
    margin-top: 50px;
    word-wrap: break-word;
    margin-left: auto;
}
.picture_header {
    font-size: 25px;
}
.dropbtn {
    background-color: #f4f5f6;
    color: black;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}
.dropdown {
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}
.dropdown:hover .dropbtn {
    background-color: white;
}
.nav_bar {
    display: block;
    background-color: #E8E8E8; 
}
.dates {
    display: inline-block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 7%;
    float: left;
    margin-left:
}
.dates_list a {
    display: block;
    color: #000;
    padding: 8px 16px;
    text-decoration: none;
    text-align: right;
    margin-bottom: 50px;
    background-color: #CECE44;
}
.dates_list a:hover {
    background-color: #555;
    color: white;
}
}